Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Use the Bearer scheme with a valid JWT token to authenticate requests. Example: Authorization: Bearer <token>

Path Parameters

series_id
string
required

UUID of the series to fetch entries for

id
string
required

UUID of the entry to fetch

Response

200 - application/json

OK

code
string

The complete code for the entry, including prefix and suffix.

Example:

"INV-00001-F1"

created_at
string

The date and time the entry was created.

Example:

"2020-10-01T00:00:00Z"

id
string

The UUID (any version) of the entry.

Example:

"a8904315-3d16-4a95-91c1-30d6cdde553e"

meta
Meta · object

A set of key/value pairs that can be used to store additional information about the entry.

Example:
previous_id
string

The UUID of the previous entry in the series.

Example:

"a8904315-3d16-4a95-91c1-30d6cdde553e"

series_id
string

The UUID of the series the entry belongs to.

Example:

"a8904315-3d16-4a95-91c1-30d6cdde553e"

sigs
string[]

Set of JSON Web Signatures validating the information contained in the entry.

updated_at
string

The date and time the entry was last updated.

Example:

"2020-10-01T00:00:00Z"